php 升级

1、首先下载wdcp php5.3升级脚本
wget http://down.wdlinux.cn/in/php_up53.sh
2、进行安装
sh php_up53.sh
3、看到"php update is OK"提示 表示php5.3升级完成
zend opt从php5.3开始已不再支持,可以使用Zend Guard Loader
1、首先下载Zend Guard Loader
wget http://down.wdlinux.cn/in/ZendGL_ins.sh
2、安装Zend Guard Loader
sh ZendGL_ins.sh
执行以下命令重启服务器:
shutdown -r now
有人会可能发现在php5.3之后我们安装了一个 Zend Guard Loader了,这个是因为升级PHP版本后也应该同时升级Zend Optimizer,但Zend Optimizer从PHP5.3版本开始就不再支持了,因此直接安装Zend Guard Loader即可

Leave a Reply

电子邮件地址不会被公开。 必填项已用*标注